Bug 151786 - Wrong font selected by default
Wrong font selected by default
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-22 07:27 EST by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-20 08:49:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2005-03-22 07:27:32 EST
Description of problem:
When i start AbiWord, it selects "Times New Roman" as the default font. This
font is not installed on my system, so if i change it, i can't change it back to
"times new roman". Pretty stupid and confusing problem 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Marc Maurer 2007-02-20 08:49:50 EST
This is fixed in AbiWord 2.5, and will not be fixed in 2.4.

Note You need to log in before you can comment on or make changes to this bug.